.ContainerWrapper{white-space:normal; margin-bottom:5px;}
.ContainerWrapper > table{ }
.ContainerTitleWrapper{}
.ContainerTitleWrapper > h2{margin:0; padding:0;}
.ContainerTitle{}
.ContainerContent{padding:0; }
.ContainerContentPadded{padding:0 20px;}

.NoBg{background:transparent;}

.NoPad .ContainerContentWrapper{padding:0;}
.NoPad .ContainerTitleWrapper{padding:0;}

.NoTitle .ContainerTitleWrapper{height:0;}
.NoTitle .ContainerTitleWrapper > h2{display:none;}
.NoTitle .ContainerActionsWrapper{height:0;}

.PadSides-One{padding-left:10px; padding-right:10px;}
.PadSides-One-Five{padding-left:15px; padding-right:15px;}
.PadSides-Two{padding-left:20px; padding-right:20px;}
.PadSides-Three{padding-left:30px; padding-right:30px;}
.PadSides-Four{padding-left:40px; padding-right:40px;}

.PadBottom-One{padding-bottom:10px;}
.PadBottom-Two{padding-bottom:20px;}
.PadBottom-Two-Five{padding-bottom:25px;}
.PadBottom-Three{padding-bottom:30px;}
.PadBottom-Four{padding-bottom:40px;}

.PadTop-One{padding-top:10px;}
.PadTop-Two{padding-top:20px;}
.PadTop-Two-Five{padding-top:25px;}
.PadTop-Three{padding-top:30px;}
.PadTop-Four{padding-top:40px;}

.clearboth{clear:both; height:0;line-height:0}
.RndGrn table{width:100%;}

.RndGrn .tl{height:11px; padding-left:11px; background: url('images/GreenBox_cornerTop_L.png') no-repeat;}
.RndGrn .tr{height:11px; padding-right:11px; background: url('images/GreenBox_cornerTop_R.png') no-repeat;}
.RndGrn .tstrip{ height:11px; width:100%;background: url('images/GreenBox_Top_strip.png') repeat-x;}

.RndGrn .bl{height:11px; padding-left:11px; background: url('images/GreenBox_cornerBtm_L.png') no-repeat;}
.RndGrn .br{height:11px; padding-right:11px; background: url('images/GreenBox_cornerBtm_R.png') no-repeat;}
.RndGrn .bstrip{ height:11px;background: url('images/GreenBox_btm_strip.png') repeat-x;}

.RndGrn .container-content{border-left: 1px solid #4A5130;border-right: 1px solid #4A5130; background: white; }


.RndBlue table{width:100%;}
.RndBlue .tl{height:22px; padding-left:22px; background: url('images/contentBox_coner_topL.png') no-repeat;}
.RndBlue .tr{height:22px; padding-right:22px; background: url('images/contentBox_coner_topR.png') no-repeat;}
.RndBlue .tstrip{ height:22px; width:100%;background: url('images/contentBox_coner_topStrip.png') repeat-x;}
.RndBlue .lstrip{ height:22px; background: url('images/contentBox_side_Strip_L.png') repeat-y;}
.RndBlue .rstrip{ height:22px; background: url('images/contentBox_side_Strip_R.png') repeat-y;}
.RndBlue .bl{height:22px; padding-left:22px; background: url('images/contentBox_coner_btmL.png') no-repeat;}
.RndBlue .br{height:22px; padding-right:22px; background: url('images/contentBox_coner_btmR.png') no-repeat;}
.RndBlue .bstrip{ height:22px;background: url('images/contentBox_coner_btmStrip_Wht.png') repeat-x;}
.RndBlue .container-content{ }

.RndRed table{width:100%;}
.RndRed .tl{height:22px; padding-left:22px; background: url('images/contentBox_coner_topL-red.png') no-repeat;}
.RndRed .tr{height:22px; padding-right:22px; background: url('images/contentBox_coner_topR-red.png') no-repeat;}
.RndRed .tstrip{ height:22px; width:100%;background: url('images/contentBox_coner_topStrip-red.png') repeat-x;}
.RndRed .lstrip{ height:22px; background: url('images/contentBox_side_Strip_L-red.png') repeat-y;}
.RndRed .rstrip{ height:22px; background: url('images/contentBox_side_Strip_R-red.png') repeat-y;}
.RndRed .bl{height:22px; padding-left:22px; background: url('images/contentBox_coner_btmL-red.png') no-repeat;}
.RndRed .br{height:22px; padding-right:22px; background: url('images/contentBox_coner_btmR-red.png') no-repeat;}
.RndRed .bstrip{ height:22px;background: url('images/contentBox_coner_btmStrip_Wht-red.png') repeat-x;}
.RndRed .container-content{ }
